#login h1 a,
.login h1 a {
    background-image: url('images/fav-icon-tl-white.png');
/*    height:65px;
    width:320px;
    background-size: 320px 65px;
    background-repeat: no-repeat;
    padding-bottom: 30px;
*/
}


body.login {
    background-color: #3c5c39;
}

body.login div#login {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
    padding: 0;
}

body.login div#login form#loginform {
    border: 0;
    background-color: transparent;
    box-shadow: none;
}

body.login div#login p#backtoblog {
    display: none;
}